/* /Shared/MainLayout.razor.rz.scp.css */
.app-shell[b-emukq0g777] {
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.app-main[b-emukq0g777] {
    flex: 1;
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-5gsleqa9ps] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-5gsleqa9ps] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.2);
}

.navbar-brand[b-5gsleqa9ps] {
    font-size: 1.5rem;
}

.oi[b-5gsleqa9ps] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-5gsleqa9ps] {
    font-size: 1.2rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-5gsleqa9ps] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-5gsleqa9ps] {
        padding-bottom: 1rem;
    }

    .nav-item[b-5gsleqa9ps]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

        .nav-item[b-5gsleqa9ps]  a.active {
            background-color: rgba(255,255,255,0.25);
            color: white;
        }

        .nav-item[b-5gsleqa9ps]  a:hover {
            background-color: rgba(255,255,255,0.1);
            color: white;
        }

@media (min-width: 641px) {
    .navbar-toggler[b-5gsleqa9ps] {
        display: none;
    }

    .collapse[b-5gsleqa9ps] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
